{
  "format_version": 2,
  "header": {
    "description": "§cMiserable Forever §fBy §dDiablo Style §bMobs Modifications §fFor §e[English]",
    "name": "§5Tartarean Mobs §dV7",
    "uuid": "0d7ed1e5-6ddb-44d4-8d25-2f8faa4f576f",
    "version": [
      7,
      0,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "§cMiserable Forever §fBy §dDiablo Style §bMobs Modifications §fFor §e[English]",
      "type": "data",
      "uuid": "720649d1-8fe6-4a95-ac60-af5a5088d32f",
      "version": [
        7,
        0,
        0
      ]
    }
  ]
}